import * as dayjs from 'dayjs';
import * as customParseFormat from 'dayjs/plugin/customParseFormat.js';
import * as utc from 'dayjs/plugin/utc.js';
import * as timezone from 'dayjs/plugin/timezone.js';

dayjs.extend(customParseFormat);
dayjs.extend(utc);
dayjs.extend(timezone);

export { dayjs };

// export * from './getTopLevelMenuAndPath';
export * from './treeUtil';
